/* Localized versions of Info.plist keys */
// English
CFBundleName = "User's Guides";
CFBundleDisplayName = "User's Guides";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";